<mat-toolbar color="primary">
    <i id="icon" class="material-icons">
        local_grocery_store
    </i>
    <span class="fill-remaining-space">Auto Compra</span>
</mat-toolbar>

    <mat-card class="example-card">
        <mat-card-header>
            <mat-card-title>Auto Compra</mat-card-title>
        </mat-card-header>
        <mat-card-content>

            <form class="example-form">
                <table class="example-full-width" cellspacing="0">
                    <tr>
                        <td>
                            <mat-form-field class="example-full-width">
                                <input matInput placeholder="E-mail" [(ngModel)]="email" name="email" required>
                            </mat-form-field>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <mat-form-field class="example-full-width">
                                <input matInput placeholder="Password" [(ngModel)]="password" type="password"
                                    name="password" required>
                            </mat-form-field>
                        </td>
                    </tr>
                </table>
            </form>

            <mat-spinner [style.display]="showSpinner ? 'block' : 'none'"></mat-spinner>
        </mat-card-content>
        <mat-card-actions>
            <button mat-raised-button (click)="login()" color="primary">Acessar</button>
        </mat-card-actions>
    </mat-card>
